@charset "UTF-8";
/* custom.CSS is compiled from custom.SCSS; make edits to the SCSS file */
img.aligncenter.size-full.wp-image-1085 {
  max-width: 254px;
}
/*
* GLOBAL/DEFAULT
*/
html, .l-header .widget, .menu-item-object-us_page_block {
  font-family: "Jost", sans-serif;
  font-weight: 400;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
  line-height: 1.5 !important;
  /* use clamp(1rem, 1.5vw, 2rem) for responsive sizing */
}
html body {
  font-size: 1.0625rem;
}
html body #pojo-a11y-toolbar {
  bottom: 1.5rem;
  top: auto !important;
}
html body #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle {
  bottom: 0;
}
html body #pojo-a11y-toolbar:not(.pojo-a11y-toolbar-open) .pojo-a11y-toolbar-toggle {
  left: calc(100% + 1.5rem);
}
html h1 {
  font-size: clamp(2.2rem, 4.75vw, 5.5rem);
}
html h2 {
  font-size: clamp(2rem, 3vw, 3rem);
}
html h2 em {
  color: #52CBCB;
}
html h2 .small {
  display: block;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}
html h3 {
  font-size: clamp(1.5rem, 2vw, 2rem);
}
html b, html strong {
  font-weight: 600;
}
html address {
  font-style: normal;
}
html iframe, html img {
  vertical-align: middle;
}
html .lorem {
  background-color: red;
}
html .wpb_text_column a:not(.w-btn) {
  text-decoration: underline;
}
html.no-touch a[href^="tel:"]:not(.w-btn) {
  cursor: text;
  pointer-events: none;
}
html a[href^="tel:"]:not(.w-btn) {
  font-weight: inherit;
  white-space: nowrap;
  text-decoration: none !important;
}
html a[href^="mailto:"] {
  word-break: break-word;
  color: inherit;
}
html .w-image:not(:last-child), html .w-tabs:not(:last-child), html .w-video:not(:last-child), html .g-cols.vc_inner:not(:last-child), html .l-main .w-image.align_right, html .l-main .w-image.align_left {
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
  html .l-main .w-btn-wrapper, html .l-footer .w-btn-wrapper {
    margin: 1rem 0 !important;
    text-align: center;
  }
  html .l-main .w-btn-wrapper.align_left, html .l-main .w-btn-wrapper.align_right, html .l-footer .w-btn-wrapper.align_left, html .l-footer .w-btn-wrapper.align_right {
    display: block;
    float: none;
  }
}
@media screen and (max-width: 600px) {
  html .l-main .w-btn-wrapper .w-btn, html .l-footer .w-btn-wrapper .w-btn {
    width: 100%;
  }
}
html .l-main .w-image > a, html .l-footer .w-image > a {
  display: inline-block;
}
.mock-h1 p {
  font-size: 2.5rem;
  font-weight: 900;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  .mock-h1 p {
    font-size: 1.5rem;
  }
}
/* adjust font sizes so that they don't seem too big on tablets or small laptops */
@media screen and (min-width: 768px) and (max-width: 1599px) {
  html, .l-header .widget {
    font-size: 16px !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .l-main h1, .mock-h1 p {
    font-size: 2.2rem;
  }
  .l-main h2 {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .l-main h1, .mock-h1 p {
    font-size: 3rem;
  }
  .l-main h2 {
    font-size: 2.2rem;
  }
}
/* end font adjustments */
[class*="ul-styled"] ul {
  margin-left: 0;
  list-style-type: none;
}
[class*="ul-styled"] ul > li {
  position: relative;
  padding-left: 1.75em;
}
[class*="ul-styled"] ul > li:before {
  font-family: fontawesome;
  font-weight: 900;
  position: absolute;
  left: 0;
  color: #52CBCB;
}
.ul-styled-arrow ul > li:before {
  content: "";
}
.ul-styled-check ul > li:before {
  content: "";
}
/* GLOBAL */
.l-main img {
  /*border-radius: .9rem;*/
}
.l-main .w-image.align_left, .l-main .w-image.align_right {
  max-width: 35%;
}
@media screen and (max-width: 600px) {
  .l-main .w-image.align_left, .l-main .w-image.align_right {
    max-width: 100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
    text-align: left;
  }
}
.gform_wrapper .wpcf7-form-control-wrap {
  text-align: center;
}
.gform_wrapper .gfield {
  vertical-align: top;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper textarea, .gform_wrapper select {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-width: 0;
  border-style: solid;
  border-color: #F2F2F2;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.gform_wrapper input[type="text"]:focus, .gform_wrapper input[type="email"]:focus, .gform_wrapper input[type="tel"]:focus, .gform_wrapper textarea:focus, .gform_wrapper select:focus {
  border-color: #0068AD;
}
.gform_wrapper input[type="text"]::-webkit-input-placeholder, .gform_wrapper input[type="email"]::-webkit-input-placeholder, .gform_wrapper input[type="tel"]::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder {
  opacity: 1;
}
.gform_wrapper input[type="text"]::-moz-placeholder, .gform_wrapper input[type="email"]::-moz-placeholder, .gform_wrapper input[type="tel"]::-moz-placeholder, .gform_wrapper textarea::-moz-placeholder {
  opacity: 1;
}
.gform_wrapper input[type="text"]:-ms-input-placeholder, .gform_wrapper input[type="email"]:-ms-input-placeholder, .gform_wrapper input[type="tel"]:-ms-input-placeholder, .gform_wrapper textarea:-ms-input-placeholder {
  opacity: 1;
}
.gform_wrapper input[type="text"]::-ms-input-placeholder, .gform_wrapper input[type="email"]::-ms-input-placeholder, .gform_wrapper input[type="tel"]::-ms-input-placeholder, .gform_wrapper textarea::-ms-input-placeholder {
  opacity: 1;
}
.gform_wrapper input[type="text"]::placeholder, .gform_wrapper input[type="email"]::placeholder, .gform_wrapper input[type="tel"]::placeholder, .gform_wrapper textarea::placeholder {
  opacity: 1;
}
.gform_wrapper textarea {
  resize: none;
}
.gform_wrapper select::-ms-expand {
  display: none;
}
.gform_wrapper input[type="submit"] {
  width: 100%;
}
.better-youtube-embed {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 ratio*/
  /* Use 75% for 4:3 videos */
  height: 0;
  overflow: hidden;
  width: 100%;
  background-color: black;
}
.better-youtube-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: transparent;
}
.better-youtube-embed img {
  border-radius: 0;
  position: absolute;
  top: 50%;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
}
.better-youtube-embed:hover img {
  opacity: 0.75;
}
.better-youtube-embed .play {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 72px;
  width: 72px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: url("//i.imgur.com/TxzC70f.png") no-repeat;
  cursor: pointer;
}
.better-youtube-embed:not(:last-child) {
  margin-bottom: 1.5rem;
}
/*.h2-larger {
font-size: 1.75em;
color: $primary-color;
}*/
.accordion .w-tabs-section-title {
  font-weight: 700;
}
.l-footer .w-socials .w-socials-item:not(:last-child) {
  margin-right: 1em;
}
.l-footer .w-socials .w-socials-item-link {
  width: 2em;
  line-height: 2em;
}
.state_tablets .l-header:not(.sticky) .l-subheader-h, .state_default .l-header:not(.sticky) .l-subheader-h {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.state_mobiles .w-btn, .state_mobiles .header-phone {
  width: 100%;
}
.state_mobiles .l-subheader.at_top {
  background-color: #52CBCB;
}
.state_mobiles .l-subheader.at_top .header-phone a {
  background-color: #52CBCB;
  color: white;
}
.l-header {
  backdrop-filter: blur(8px);
}
.l-header .l-subheader.at_middle {
  background: rgba(82, 95, 113, 0.9);
}
.l-header .w-nav .w-nav-anchor.level_1 {
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
.l-header .w-nav .w-nav-arrow:before {
  font-weight: 300;
}
.l-header .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1 {
  min-height: calc(100dvh - 2 * var(--site-outline-width, 0px) - var(--wp-admin--admin-bar--height, 0px));
}
.l-header .cta-container {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  .l-header .w-nav-control > span {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .l-header .l-subheader.at_middle {
    padding-right: 0;
  }
}
.header-phone {
  margin-bottom: 0 !important;
}
.header-phone a {
  display: block;
  line-height: 1.2;
  padding: 14px 1.4em;
  -webkit-box-shadow: inset 0 0 0 1px #52CBCB;
  box-shadow: inset 0 0 0 1px #52CBCB;
  border-radius: 0;
  color: #52CBCB;
  font-weight: 500 !important;
  letter-spacing: 0.05em;
  text-align: center;
  text-transform: uppercase;
  background: #3C4653;
}
.header-phone p {
  margin-bottom: 0;
}
@media screen and (min-width: 601px) {
  .header-phone a {
    /*&:first-child {
			padding-right: .75em;
			border-right: 1px solid $primary-color;
		}
			&:last-child {
			padding-left: .75em;
		}*/
  }
}
@media screen and (max-width: 600px) {
  .header-phone a {
    display: block;
    /*&:first-child {
			margin-bottom: .5rem;
		}*/
  }
}
[class*="masthead-"] h1 .first-line, [class*="masthead-"] h1 .second-line, [class*="masthead-"] h1 .small, [class*="masthead-"] .mock-h1 p .first-line, [class*="masthead-"] .mock-h1 p .second-line, [class*="masthead-"] .mock-h1 p .small {
  display: block;
  font-size: 0.75em;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  [class*="masthead-"] .l-section-overlay {
    /*background: rgba(255, 255, 255, 0.4)!important;*/
    background: -webkit-gradient(linear, left bottom, left top, from(#ffffff), color-stop(70%, rgba(255, 255, 255, 0))) !important;
    background: linear-gradient(0deg, #ffffff 0%, rgba(255, 255, 255, 0) 70%) !important;
  }
}
@media screen and (max-width: 767px) {
  [class*="masthead-"]:not(.masthead-home) h1, [class*="masthead-"]:not(.masthead-home) .mock-h1 p {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  [class*="masthead-"]:not(.masthead-home) {
    padding-top: 20%;
    padding-bottom: 0;
  }
  [class*="masthead-"]:not(.masthead-home) .l-section-img, [class*="masthead-"]:not(.masthead-home) .l-section-overlay {
    bottom: auto;
    padding-top: 30%;
  }
  [class*="masthead-"]:not(.masthead-home) .l-section-h {
    padding: 1.5rem 0;
  }
}
.masthead-internal h1 {
  color: #3C4653;
}
@media screen and (max-width: 767px) {
  .home .empty-row {
    display: none;
  }
}
.masthead-home .l-section-img {
  background-position: 70% 50%;
}
.masthead-home.mobile {
  padding-top: 60%;
}
@media screen and (min-width: 768px) {
  .masthead-home.mobile {
    display: none;
  }
}
.masthead-home.additional .birdeye-container {
  background: #51a8d3;
  padding: 1rem;
}
.masthead-home.additional .w-text a {
  display: block;
  text-align: center;
  background: #52CBCB;
  color: white;
  padding: 0.25rem 1rem;
}
.masthead-home.additional .prac-highlights {
  gap: 0.75rem;
  padding-top: 1rem;
  margin-bottom: 1rem;
  align-items: center;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.masthead-home.additional .w-iconbox .w-iconbox-meta {
  flex-direction: column;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .masthead-home.additional {
    display: none;
  }
}
.masthead-home.desktop {
  padding-top: 12%;
  padding-bottom: 6%;
}
.masthead-home.desktop .layout_1048, .masthead-home.desktop #bfpublish {
  margin-left: auto;
  margin-bottom: 1rem;
}
.masthead-home.desktop .layout_1048 + .w-text, .masthead-home.desktop #bfpublish + .w-text {
  text-align: right;
}
.masthead-home.desktop .prac-highlights {
  gap: 1.25rem;
  padding-top: 1.5rem;
  border-top: 1px solid #525F71;
  margin-bottom: max(1.5rem, 5%);
}
@media screen and (max-width: 767px) {
  .masthead-home.desktop {
    display: none;
  }
}
.masthead-home h1 + .wpb_text_column {
  color: #F9FAFB;
  max-width: 30em;
}
.masthead-home .prac-highlights > * {
  margin-right: 0;
}
.masthead-home .w-iconbox {
  color: #A0ABBA;
  text-align: left;
}
.masthead-home .w-iconbox .w-iconbox-icon {
  display: none;
}
.masthead-home .w-iconbox .w-iconbox-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
  font-family: "DM Serif Text", serif;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 1;
}
.masthead-home .w-iconbox .w-iconbox-meta .w-iconbox-title {
  font-size: clamp(2rem, 3vw, 3rem);
  padding-bottom: 0;
}
.masthead-home .layout_1048 {
  display: none;
  max-width: 32rem;
  margin-bottom: 1rem;
}
.masthead-home .layout_1048 .w-grid-item-h {
  border: 1px solid #A0ABBA;
  background: rgba(249, 250, 251, 0.1);
  backdrop-filter: blur(12px);
  color: #F9FAFB;
}
.masthead-home .w-text {
  font-weight: 600;
  text-transform: uppercase;
}
.masthead-home .w-text a:after {
  content: "";
  font-family: fontawesome;
  font-weight: 300;
  margin-left: 0.5em;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .masthead-home .prac-highlights {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
[class*="--sidebar"] h2 {
  color: white;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: uppercase;
}
@media screen and (min-width: 1200px) {
  [class*="--sidebar"] h2 {
    font-size: 1.75rem;
  }
}
[class*="--sidebar"] ul {
  list-style-type: none;
  margin-left: 0;
}
[class*="--sidebar"] li a {
  text-decoration: none !important;
}
[class*="--sidebar"] .special-offers {
  background: #52CBCB url("../../../uploads/2020/09/special-offer-texture.svg") no-repeat top left;
  background-size: 96% auto;
  padding: 2rem 1.5rem 1.5rem;
  border-radius: 0.9rem;
}
[class*="--sidebar"] .special-offers ul {
  text-align: center;
}
@media screen and (min-width: 1200px) {
  [class*="--sidebar"] .special-offers ul {
    font-size: 1.35rem;
  }
}
[class*="--sidebar"] .special-offers li {
  border-bottom: 1px solid white;
  padding-bottom: 0.5rem;
}
[class*="--sidebar"] .special-offers li a {
  color: white;
}
[class*="--sidebar"] .secondary-nav {
  font-size: 1.1rem;
  margin-bottom: 1.5rem;
}
[class*="--sidebar"] .secondary-nav li {
  margin-bottom: 0;
  border-bottom: 1px solid #E0E0E0;
}
[class*="--sidebar"] .secondary-nav li a {
  display: block;
  padding: 0.75rem 0.5rem;
  text-transform: uppercase;
}
[class*="--sidebar"] .secondary-nav .siblings-page-list:not(:last-child) .page_item:not(.current_page_item) {
  display: none;
}
[class*="--sidebar"] .secondary-nav .siblings-page-list:not(:last-child) .current_page_item {
  cursor: text;
  padding: 0 1.25em;
  background-color: #f2f2f2;
  border-radius: 0.45rem;
  border-bottom: 0;
}
[class*="--sidebar"] .secondary-nav .siblings-page-list:not(:last-child) .current_page_item:before {
  display: none;
}
[class*="--sidebar"] .secondary-nav .siblings-page-list:not(:last-child) .current_page_item a {
  pointer-events: none;
}
[class*="--sidebar"] .contact-form {
  background-color: #52CBCB;
  color: white;
  padding: 2rem 0 1.5rem 0;
  margin-left: 0;
  margin-right: 0;
  border-radius: 0.9rem;
}
[class*="--sidebar"] .contact-form a[href^="tel:"] {
  color: inherit;
}
[class*="--sidebar"] .contact-form .validation_message, [class*="--sidebar"] .contact-form .gf_submission_limit_message, [class*="--sidebar"] .contact-form .gform_wrapper .validation_error, [class*="--sidebar"] .contact-form .gfield_error .gfield_checkbox, [class*="--sidebar"] .contact-form .gfield_error .gfield_radio {
  color: white;
}
@media screen and (min-width: 992px) {
  [class*="--content"] {
    padding-right: 5%;
  }
}
[class*="--content"] .post_image {
  margin-bottom: 1.5rem;
}
.blog--content .blog-heading {
  background-color: #F2F2F2;
  padding: 1rem 0;
  margin-left: 0;
  margin-right: 0;
}
.blog--content h1 {
  text-transform: none;
  font-weight: 900;
  font-size: 1.5rem;
  margin-bottom: 0;
}
.blog--content .post_date {
  color: #666;
}
.solutionreach-reviews iframe {
  width: 100%;
  height: 500px;
  border: 1px solid #52CBCB;
}
.contact--body .g-cols:not(.vc_inner) {
  margin: 0;
}
.contact--body .form-column {
  background-color: #52CBCB;
  color: white;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  border-radius: 0.9rem;
}
.contact--body .form-column h2, .contact--body .form-column a {
  color: white;
}
.contact--body .form-column h2 {
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: uppercase;
}
@media screen and (min-width: 1200px) {
  .contact--body .form-column h2 {
    font-size: 1.75rem;
  }
}
.locations-column > .vc_column-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .locations-column > .vc_column-inner {
    padding: 0 !important;
  }
}
.locations-column > .vc_column-inner > .wpb_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.locations-column [class*="office-"] {
  background-color: #F2F2F2;
  border-radius: 0.9rem;
  padding: 1.5rem 1rem 1rem;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
  overflow: hidden;
}
.locations-column [class*="office-"]:not(:last-child) {
  margin-bottom: 1.5rem;
}
.locations-column [class*="office-"] .map-link {
  position: absolute;
  bottom: 0;
  right: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (max-width: 600px), screen and (min-width: 768px) and (max-width: 1199px) {
  .locations-column [class*="office-"] .map-link {
    left: 0;
    padding-bottom: 45%;
  }
}
@media screen and (min-width: 601px) and (max-width: 767px), screen and (min-width: 1200px) {
  .locations-column [class*="office-"] .map-link {
    top: 0;
    left: 55%;
  }
}
.locations-column [class*="office-"] .map-link:after {
  content: "";
  font-family: fontawesome;
  font-weight: 900;
  font-size: 2rem;
  line-height: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -100%);
  -ms-transform: translate(-50%, -100%);
  transform: translate(-50%, -100%);
}
@media screen and (min-width: 1200px) {
  .locations-column [class*="office-"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 600px), screen and (min-width: 768px) and (max-width: 1199px) {
  .locations-column [class*="office-"] {
    padding-bottom: 50%;
  }
}
@media screen and (min-width: 1200px) {
  .locations-column [class*="office-"] > .wpb_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
@media screen and (min-width: 601px) and (max-width: 767px), screen and (min-width: 1200px) {
  .locations-column [class*="office-"] > .wpb_wrapper {
    width: 50%;
  }
}
.locations-column .office-map--footer {
  min-height: 240px;
}
.locations-column .office-map--footer .map-link {
  width: 100%;
  height: 100%;
  left: 0 !important;
}
.locations-column .office-map .map-link {
  background-image: url("../../../uploads/2024/08/map-northridge.jpg");
}
.locations-column h2 {
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: uppercase;
  color: #0068AD;
}
.locations-column a[href^="tel:"] {
  font: 1.5rem;
  color: #52CBCB;
}
@media screen and (min-width: 1200px) {
  .locations-column a[href^="tel:"] {
    font-size: 1.75rem;
  }
}
.locations-column address {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#special-offers .g-cols.vc_inner {
  margin-bottom: 0;
}
#special-offers h2 {
  color: #0068AD;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 767px) {
  #special-offers {
    text-align: center;
  }
}
#blog-grid .w-grid-item {
  -webkit-box-shadow: 2px 2px 20px rgba(51, 51, 51, 0.2);
  box-shadow: 2px 2px 20px rgba(51, 51, 51, 0.2);
  border-radius: 1rem;
  overflow: hidden;
}
#blog-grid img {
  border-radius: 0;
}
#blog-grid .usg_vwrapper_1 {
  padding: 1.5rem;
}
#blog-grid .post_image {
  margin-bottom: 0;
}
.hover-row .vc_column_container.has-link {
  background-color: #52CBCB;
}
@media screen and (max-width: 767px) {
  .hover-row .vc_column_container.has-link {
    text-align: center;
  }
}
.hover-row .vc_column_container.has-link .g-cols.vc_inner > .vc_column_container {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  margin-top: 0;
  margin-bottom: 0;
}
.hover-row .vc_column_container.has-link .g-cols.vc_inner > .left {
  position: relative;
  background-color: #e6e6e6;
}
.hover-row .vc_column_container.has-link .g-cols.vc_inner > .left h2 {
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 0;
}
.hover-row .vc_column_container.has-link .g-cols.vc_inner > .left p {
  font-size: 1.125rem;
  color: #0F0505;
}
@media screen and (min-width: 768px) {
  .hover-row .vc_column_container.has-link .g-cols.vc_inner > .left:before {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent transparent transparent #e6e6e6;
  }
  .hover-row .vc_column_container.has-link .g-cols.vc_inner > .left .wpb_text_column {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
}
.no-touch .hover-row .vc_column_container.has-link:hover {
  background-color: #e6e6e6;
}
.no-touch .hover-row .vc_column_container.has-link:hover .g-cols.vc_inner > .vc_column_container:first-child {
  background-color: #0068AD;
}
.no-touch .hover-row .vc_column_container.has-link:hover .g-cols.vc_inner > .vc_column_container:first-child:before {
  border-color: transparent transparent transparent #0068AD;
}
@media screen and (min-width: 768px) {
  #awesome-deals .vc_column_container.has-link .g-cols.vc_inner > .left:before {
    border-width: 79px 0 79px 40px;
  }
}
@media screen and (min-width: 1200px) {
  #awesome-deals .vc_column_container.has-link .g-cols.vc_inner > .left:before {
    border-width: 51px 0 52px 26px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  #awesome-deals .vc_column_container.has-link .g-cols.vc_inner > .left .wpb_text_column {
    max-width: 300px;
  }
}
#home-services .g-cols.vc_inner {
  text-align: center;
}
#home-services .g-cols.vc_inner .w-image {
  margin-bottom: 0.5rem;
}
#home-services .g-cols.vc_inner p {
  font-size: 1.125rem;
  text-transform: uppercase;
  color: #52CBCB;
}
#home-services .g-cols.vc_inner:hover p {
  color: #0F0505;
}
@media screen and (min-width: 601px) {
  #home-services .g-cols.vc_inner {
    width: 50%;
    display: inline-block;
    margin: 3rem 0 0;
  }
}
@media screen and (min-width: 768px) {
  #home-services .g-cols.vc_inner {
    width: 33.3333%;
  }
}
#home-bio .g-cols:not(.vc_inner) {
  background-color: #F2F2F2;
  border-radius: 3rem;
  -webkit-box-shadow: 3px 5px 17px 0px rgba(51, 51, 51, 0.35);
  box-shadow: 3px 5px 17px 0px rgba(51, 51, 51, 0.35);
  overflow: hidden;
  margin: 0;
}
#home-bio .g-cols:not(.vc_inner) > .vc_column_container:not(.has-link) {
  padding: 1.5rem 0;
}
@media screen and (min-width: 768px) {
  #home-bio .vc_column_container.has-link .g-cols.vc_inner > .left:before {
    border-width: 52px 0 52px 26px;
  }
}
@media screen and (min-width: 1200px) {
  #home-bio .vc_column_container.has-link .g-cols.vc_inner > .left:before {
    border-width: 46px 0 47px 23px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  #home-bio .vc_column_container.has-link .g-cols.vc_inner > .left .wpb_text_column {
    max-width: 320px;
  }
}
@media screen and (max-width: 767px) {
  #home-bio {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .w-btn-wrapper {
    width: 100%;
  }
  .w-btn-wrapper.align_left {
    margin-right: 0;
  }
  .w-btn-wrapper.align_right {
    margin-left: 0;
  }
  .w-btn-wrapper .w-btn {
    width: 100%;
  }
}
.internal--cta {
  text-align: center;
  color: white;
}
.internal--cta h2, .internal--cta a {
  color: inherit;
}
.internal--cta .w-post-elm:not(:last-child) {
  margin-bottom: 1.5rem;
}
#home-cta .l-section-h {
  max-width: 89rem;
}
@media screen and (max-width: 1024px) {
  #home-cta .l-section-h {
    -webkit-transform: translateY(-4.5vmax);
    -ms-transform: translateY(-4.5vmax);
    transform: translateY(-4.5vmax);
  }
}
@media screen and (min-width: 1025px) {
  #home-cta .l-section-h {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
#home-cta .g-cols.type_default {
  margin: 0;
}
#home-cta .vc_column_container {
  border-radius: 0.9rem;
  -webkit-box-shadow: 0 0 0.9rem rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 0.9rem rgba(0, 0, 0, 0.25);
  text-align: center;
}
@media screen and (max-width: 991px) {
  #home-cta .vc_column_container {
    width: 100%;
    margin-bottom: 1.5rem;
  }
}
@media screen and (min-width: 992px) {
  #home-cta .vc_column_container {
    width: 49%;
  }
  #home-cta .vc_column_container.awesome-deals {
    margin-right: 2%;
  }
}
#home-cta .vc_column_container > .vc_column-inner {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
#home-cta h2 {
  font-weight: 400;
  margin-bottom: 1rem;
}
@media screen and (max-width: 1199px) {
  #home-cta h2 {
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 1200px) {
  #home-cta h2 {
    font-size: 1.75rem;
  }
}
#home-cta .awesome-deals {
  background-color: white;
  padding-left: 2rem;
}
#home-cta .awesome-deals:before {
  content: "";
  position: absolute;
  top: 0.5rem;
  bottom: 0.5rem;
  left: 0.5rem;
  right: 0.5rem;
  border: 2px dashed #E0E0E0;
  border-radius: inherit;
}
#home-cta .awesome-deals:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 1.5rem;
  width: 0.9rem;
  height: 0.9rem;
  background-color: #E0E0E0;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#home-cta .awesome-deals h2 {
  color: #0068AD;
  text-transform: uppercase;
}
#home-cta .telemedicine {
  background: #6dd3d3 url("../../../uploads/2020/08/telemedicine-texture.svg") no-repeat bottom right;
  background-size: auto 100%;
  padding-right: 6.5rem;
}
#home-cta .telemedicine, #home-cta .telemedicine h2 {
  color: white;
}
#home-cta .telemedicine p {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.1em;
  display: inline-block;
}
#home-cta .telemedicine p:after {
  content: "";
  font-family: fontawesome;
  font-weight: 300;
  margin-left: 1rem;
}
#home-cta .telemedicine:after {
  content: "";
  position: absolute;
  top: 2.5rem;
  bottom: 2.5rem;
  right: 1.5rem;
  width: 5rem;
  background: url("../../../uploads/2020/08/telemedicine.svg") no-repeat center;
  background-size: contain;
}
.w-grid.type_carousel {
  /*&[class*='items_'] .owl-nav:not(.disabled) {
	margin-left: var(--gap);
}*/
}
.w-grid.type_carousel .owl-nav:not(.disabled) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 1rem;
  margin: 1.5rem 0;
}
.w-grid.type_carousel .owl-nav:not(.disabled) > [class^="owl-"] {
  position: initial;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  color: white;
  background-color: #52CBCB !important;
  height: 2em;
  width: 2em;
}
.w-grid.type_carousel .owl-nav:not(.disabled) > [class^="owl-"]:hover {
  background-color: rgba(82, 203, 203, 0.75) !important;
  color: white;
}
.w-grid.type_carousel .owl-dots {
  padding-top: min(8vw, 3rem);
}
.w-grid.type_carousel .owl-dot span {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background: rgba(82, 203, 203, 0.4);
  width: 0.75em;
  height: 0.75em;
  border-radius: 2em;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.w-grid.type_carousel .owl-dot.active span {
  background: var(--color-content-primary) !important;
  width: 3em;
}
/* testimonials */
.layout_1048 .w-grid-item-h {
  background: #F9FAFB;
  padding: 1.5rem;
}
.layout_1048 .usg_hwrapper_1 {
  margin-bottom: 1.5rem;
}
.layout_1048 .usg_hwrapper_1 .testimonial-stars {
  margin-right: 0.5rem;
}
.layout_1048 .usg_hwrapper_1 .usg_post_custom_field_3 {
  color: #0094F6;
}
.layout_1048 .usg_post_custom_field_1 {
  margin-bottom: 1rem;
}
.layout_1048 .usg_post_custom_field_1 .w-testimonial-rating {
  margin-left: auto;
  margin-right: auto;
  color: #52CBCB;
}
.layout_1048 .usg_post_content_1 {
  margin-bottom: 1rem;
}
.larger-heading h2 {
  font-size: clamp(2rem, 4vw, 4rem);
}
.larger-heading h3 {
  font-size: clamp(2rem, 3vw, 3rem);
}
.larger-text {
  font-size: 1.25rem;
}
.hours-table {
  width: 100%;
  max-width: 15em;
}
.hours-table .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.hours-table:not(:last-child) {
  margin-bottom: 2.5rem;
}
.hours-table .day {
  text-transform: uppercase;
}
.w-tabs.accordion .w-tabs-section {
  border-width: 1px !important;
  border-color: #A0ABBA;
  overflow: hidden;
  background: transparent;
  border-radius: 0;
}
.w-tabs.accordion .w-tabs-section:not(:last-child) {
  margin-bottom: 1rem;
}
.w-tabs.accordion .w-tabs-section-header {
  line-height: 1.2;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.w-tabs.accordion .w-tabs-section-title {
  font-size: 1.25rem !important;
  font-weight: 400;
  font-style: italic;
  text-align: left;
  text-transform: none;
  color: #3C4653;
}
.no-touch .w-tabs-section-header:hover {
  background: #52CBCB;
  color: white;
}
/*.no-touch .w-tabs-section-header:focus {
background: transparent;
}*/
.faqs .l-section-h {
  max-width: 50rem;
}
.faqs h2 {
  text-align: center;
  margin-bottom: 1em;
}
.footer-logo img {
  -webkit-filter: brightness(5);
  filter: brightness(5);
}
.l-footer {
  background: #15191E;
}
#cta-marquee {
  --size-multiplier: 2;
  font-family: "DM Serif Text", serif;
  /* use vw for font-size to keep proportion same
	* 36px (figma font size) / 1920 (figma screen size) x 100 */
  font-size: calc(1.46vw * var(--size-multiplier));
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  background: #0068AD;
  color: white;
  height: 2.5em;
}
#cta-marquee .wpb_raw_html {
  line-height: 2.5;
}
@-webkit-keyframes marqueeLeft {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
@keyframes marqueeLeft {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
#cta-marquee .marquee-inner {
  width: calc(200vw * var(--size-multiplier));
  position: absolute;
  -webkit-animation: marqueeLeft 20s linear infinite;
  animation: marqueeLeft 20s linear infinite;
}
#cta-marquee .marquee-inner span {
  float: left;
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
#cta-marquee .marquee-inner span .marquee-item {
  display: inline-block;
  float: left;
}
#cta-marquee .marquee-inner span .marquee-item a {
  color: inherit;
}
#cta-marquee .marquee-inner span .marquee-item img {
  height: 1.25em;
  width: 1.25em;
}
@media screen and (min-width: 768px) {
  #cta-marquee {
    --size-multiplier: 1;
  }
}
#footer-cta h2 {
  color: #A0ABBA;
}
#footer-cta h2 .small {
  color: #F9FAFB;
}
#footer-cta h4 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #A0ABBA;
  margin-bottom: 1rem;
}
#footer-cta .blurb-column .vc_column-inner > .wpb_wrapper > *:not(:last-child) {
  border-bottom: 2px solid #525F71;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
#footer-cta .blurb-column .w-hwrapper > div {
  margin: 0;
}
#footer-cta .form-column h3 {
  text-align: center;
}
#footer-cta .form-column .vc_column-inner > .wpb_wrapper {
  border: 2px solid #525F71;
  -webkit-box-shadow: inset 0 0 1rem rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 1rem rgba(0, 0, 0, 0.2);
  padding: max(1.5rem, 10%);
}
#footer-cta .form-column .gform_fields {
  color: #3C4653;
}
#footer-cta .form-column .gform_fields .gfield_label {
  color: white;
  font-family: "DM Serif Text", serif;
  font-size: 0.875rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#footer-cta .form-column .wpcf7-form-control-wrap {
  color: white;
}
@media screen and (max-width: 767px) {
  #footer-cta .blurb-column {
    text-align: center;
  }
  #footer-cta .blurb-column .w-hwrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  #footer-cta .hours-table {
    margin: 0 auto;
  }
}
@media screen and (max-width: 1024px) {
  #footer-cta .blurb-column .w-hwrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
  }
}
@media screen and (min-width: 1025px) {
  #footer-cta .blurb-column .w-hwrapper > div:not(:last-child) {
    border-right: 2px solid #525F71;
    padding-right: 2rem;
    margin-right: 2rem;
  }
}
#footer-map img {
  width: 100%;
  min-height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
}
#footer-main {
  border-bottom: 1px solid #3C4653;
}
#footer-main .grid-container {
  display: -ms-grid;
  display: grid;
  gap: 1.5rem;
  -webkit-box-pack: unset;
  -ms-flex-pack: unset;
  justify-content: unset;
}
#footer-main .grid-container > div {
  margin: 0;
}
#footer-main .grid-container h4 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #A0ABBA;
}
#footer-main .grid-container ul {
  list-style-type: none;
  margin-left: 0;
}
#footer-main .grid-container ul a {
  color: white;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  #footer-main, #footer-main .grid-container {
    text-align: center;
  }
}
@media screen and (min-width: 992px) {
  #footer-main .grid-container {
    -ms-grid-columns: 1fr [3];
    grid-template-columns: repeat(3, 1fr);
  }
}
#footer-copyright {
  background: #0B0D0F;
  font-family: "DM Serif Text", serif;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
  padding-top: 1.75em;
  padding-bottom: 1.75em;
  opacity: 0.6;
}
.w-hwrapper.align_center > * {
  margin-left: 1rem;
  margin-right: 1rem;
}
.w-hwrapper.align_center > * .w-image-title {
  font-size: 0.9rem;
}
/*.internal--content {
padding-right: 0;
section {
padding-top: 0 !important;
padding-left: 0;
padding-right: 0;
}
}

@media only screen and (max-width: 767px) {
.w-hwrapper > * {
width: 33.33%; 
margin-left: 0 !important;
margin-right: 0 !important;
}
}*/
#office-photos .w-hwrapper > * {
  margin: 0;
}
.learn-more-btn {
  font-weight: 600;
  text-transform: uppercase;
}
.learn-more-btn a:after {
  content: "";
  font-family: fontawesome;
  font-weight: 300;
  margin-left: 0.5em;
}
#service-cards {
  border: 1px solid #A0ABBA;
}
#service-cards .g-cols.vc_row {
  margin: 0;
}
#service-cards .vc_column_container > .vc_column-inner {
  padding: 2rem;
}
@media screen and (max-width: 767px) {
  #service-cards .vc_column_container:not(:last-child) {
    border-bottom: 1px solid #A0ABBA;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #service-cards .vc_column_container {
    width: 50%;
  }
  #service-cards .vc_column_container:nth-child(odd) {
    border-right: 1px solid #A0ABBA;
  }
  #service-cards .vc_column_container:not(:nth-last-child(-n+2)) {
    border-bottom: 1px solid #A0ABBA;
  }
}
@media screen and (min-width: 1025px) {
  #service-cards .vc_column_container:not(:last-child) {
    border-right: 1px solid #A0ABBA;
  }
}
.extended-section .g-cols.vc_row {
  margin: 0;
}
.extended-section .g-cols.vc_row .content-column > .vc_column-inner {
  padding: max(1.5rem, 10%);
}
.extended-section .g-cols.vc_row .extended-column > .vc_column-inner {
  padding: 0;
}
.extended-section .g-cols.vc_row .extended-column > .vc_column-inner img {
  width: 100%;
}
blockquote {
  font-family: "DM Serif Text", serif;
  font-size: clamp(1.25rem, 1.75vw, 1.75rem);
  line-height: 1.5;
  color: #525F71;
  padding: 1.15em;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(12px);
  border: 1px solid white;
}
blockquote:before {
  display: none;
}
#dr-blurb .content-column {
  position: relative;
}
#dr-blurb .content-column:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url("../../../uploads/2026/07/kevin-gropp-bg-text.png") center / cover no-repeat;
  opacity: 0.12;
}
#testimonial-carousel h2 {
  text-align: center;
  color: #F9FAFB;
  max-width: 10em;
  margin: 0 auto 1.5em;
}
